openSUSE Leap 42.1 Release - action #9030

action # 9026 (Closed): update opensuse wiki

update wiki pages
2015-10-05 13:32 - Inussel

Status:
Priority:
Assignee:

Category:

Resolved
Normal

gschlotter

Start date:
Due date:

% Done:

Estimated time:

Target version: GA

2015-10-30
2015-11-03
100%

2.00 hours

Description

Make sure all pages reference $VERSION correctly

e http://en.opensuse.org/Welcome_to_openSUSE.org
http://en.opensuse.org/Development_Version

e http://en.opensuse.org/Bugs:Most_Annoying_Bugs
http://en.opensuse.org/Template:ReleasesTable
http://en.opensuse.org/Roadmap
http://de.opensuse.org/OpenSUSE_kaufen
http://en.opensuse.org/Portal:Installation
http://en.opensuse.org/Sysreqgs

Related issues:
Copied from openSUSE 13.2 Release - action #4144: update wiki pages
Copied to openSUSE Leap 42.2 Release - action #13312: update wiki pages

Closed
Closed

2014-10-29
2016-11-13

2014-11-02
2016-11-17

History

#1 - 2015-10-05 13:32 - Inussel
- Copied from action #4144: update wiki pages added

#2 - 2015-10-05 13:33 - Inussel
- Start date set to 2014-10-01

due to changes in a related task

#3 - 2015-10-05 13:33 - Inussel

- Due date deleted (2014-11-02)

- Status changed from Closed to New
- Assignee deleted (gschlotter)

- Target version set to GA

- Start date deleted (2014-10-29)

- % Done changed from 100 to 0

#4 - 2015-10-05 13:40 - Inussel
- Due date set to 2015-10-30
- Start date changed from 2014-10-01 to 2015-10-05

#5 - 2015-10-05 13:41 - Inussel
- Due date changed from 2015-10-30 to 2015-11-03
- Start date changed from 2015-10-05 to 2015-10-30

#6 - 2015-10-06 09:43 - Inussel

- Assignee set to gschlotter

#7 - 2015-10-07 10:20 - gschlotter
http://en.opensuse.org/Roadmap seems to be done already.

where should | get the datas for http:/de.opensuse.org/OpenSUSE_kaufen ?

http://en.opensuse.org/Sysreqgs updated

https://en.opensuse.org/Portal:Installation needs to be done (no links for leap)

the rest are empty sites.

#8 - 2015-10-21 09:31 - Inussel
OpenSUSE_kaufen is handled in issue#9136

#9 - 2015-10-29 04:37 - ddemaio
- Status changed from New to In Progress

- % Done changed from 0 to 100

#10 - 2015-10-29 04:38 - ddemaio

- Status changed from In Progress to Resolved

#11 - 2016-08-23 09:42 - Inussel
- Copied to action #13312: update wiki pages added
